{
	"name": "plugin/db-sync/query/dsave-test-order-like.json",
	"table": [
		{
			"table": "order",
			"record_type": ["sales"]
		}
	],
	"parameter": {
		"show_sql": false,
		"order_id": ""
	},
	"field": ["ord.order_id"],
	"query": [["ord.order_id", ">=", "order_id"]]
}
